.ddsmoothmenu * {margin:0; outline:0}
.activh, .activh li   {
	color:#ffc;
}
.ddsmoothmenu{
    font-weight: bold; /*background of menu bar (default state)*/
	font-size:18px;
    display:inline-block;
	text-align:center;

}

.ddsmoothmenu ul{
    
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
	outline:0;

	}
/*Top level list items*/
.ddsmoothmenu ul li{
	display: inline-BLOCK;
	/*float: left;*/
	/*font-size: 16px;*/
	
position: relative;
z-index:1

	}
	.ddsmoothmenu ul li ul{z-index:2}
	/*.ddsmoothmenu ul li ul {z-index:1001;}*/
	

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	/*  background: #414141; background of menu items (default state)*/
    color: #000;
	text-decoration: none;
	padding: 14px;
	
	padding-bottom: 13px;
	
	text-shadow: 1px 1px rgba(255,255,255,.3);
	z-index:1;
	font-family: 'Roboto Condensed', sans-serif; 
	font-size:18px;
	text-transform:uppercase;
}

 *.plussize25 .ddsmoothmenu ul li a {font-size:20px !important;}
* .plussize50 .ddsmoothmenu ul li a {font-size:22px !important;}
*.plussize25 .ddsmoothmenu ul li ul li a {font-size:16px !important;}
* .plussize50 .ddsmoothmenu ul li ul li a {font-size:18px !important;}

.positionfix #navigation .ddsmoothmenu ul li a{
/*text-shadow:1px 1px rgba(255,255,255,.3);*/

}


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; position:relative; z-index:1
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #060;
	
}
.positionfix #navigation .ddsmoothmenu ul li ul li a,

.ddsmoothmenu ul li ul li a:link , .ddsmoothmenu ul li ul li a:visited{
	color: #fff;
	border-radius:none;
	text-shadow: 1px 1px rgba(0,0,0,.3);
}
* .ddsmoothmenu ul li ul li{
	border-top:1px solid rgba(255,255,255,.13);
	border-bottom:1px solid rgba(0,0,0,.20);
	border-radius:none;
}

 /* .ddsmoothmenu ul li ul li:
 {
	border-top:1px solid rgba(0,0,0,.05);
	border-bottom:1px solid rgba(0,0,0,.2);
	border-radius:none;
}*/

.ddsmoothmenu ul li ul li:first-child{
	border-top:none;
	/*border-top-right-radius:6px;*/
	/*overflow:hidden;*/
}





.ddsmoothmenu ul li ul li:last-child{
	border-bottom:none;
/*border-bottom-right-radius:6px;		
border-bottom-left-radius:6px;		
/*overflow:hidden;*/
}


/*.positionfix #navigation .ddsmoothmenu ul li a:hover, .positionfix #navigation .ddsmoothmenu ul li a.selected ,*/
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected 
{
	color:#fff;
	/*background:url(/img/bodybg.png);*/
	background:#246b00;
	/*box-shadow:2px 2px 2px rgba(0,0,0,.3);	*/
	/*border-radius:5px;*/
	border:none;
	border-radius:none;
	/*border-top-right-radius:5px;*/
	text-shadow: 1px 1px rgba(0,0,0,.3);
}


.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a.selected 
{
	color:#fff;
	/*text-shadow:1px 1px rgba(255,255,255,.3);*/
	background:rgba(0,0,0,.3);
	/*border-radius:5px;*/
	box-shadow:none;
	border-radius:0;
	/*border-top-right-radius:0;*/
	margin:0; outline:0;
	
	
}
    
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	z-index:1000;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background:#390 ;
	/*border-radius:6px;
	border-top-left-radius:0;*/
	/*margin-top:-5px;*/
box-shadow:3px 3px 3px rgba(0,0,0,.3);	
border-left:1px solid rgba(255,255,255,.13);
	border-right:1px solid rgba(0,0,0,.20);
}



	
	

.ddsmoothmenu ul li ul li ul{margin-top:0}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul {
top: 0; width:250px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	border-radius:0;
	
	margin: 0;
	/*padding:8px 15px;
	/*padding-left:22px;*/
	 
	
	
	font-size: 80%;
	font-style: normal;
	
	font-variant: normal;
	color: #000;
	/*text-shadow: 1px 1px #fff;*/
	text-align: left;
	/*background-image: url(css/images/body.jpg);*/

	font-family:   Verdana, sans-serif; 
	
	text-transform: none ;
padding:12px 10px;	
}
.ddsmoothmenu ul li ul li ul li a {font-weight:normal}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute; z-index:100; display:inline-block;
    margin:0;
    top: 20px;
    right: 7px;
	background:url(/down.gif) center no-repeat;
}

.rightarrowclass{
    position: absolute;
    top: 15px;
    right: 5px;
    margin:0;
	background:url(/right.gif) center no-repeat;
}

.negative .ddsmoothmenu ul li a  {border:none !important}
.negative .ddsmoothmenu ul li ul li,  .negative .ddsmoothmenu ul li ul   { border-color:#fff !important; background:#333 !important;}